# draugr.torch_utilities.writers.visdom.episode_visual.update_visualiser

draugr.torch_utilities.writers.visdom.episode_visual.update_visualiser(visualiser, episode, loss, moving_loss, signal, moving_reward, episode_length, moving_length, rgb_array, windows, configuration)
  Parameters

    - moving_loss –

    - signal –

    - moving_reward –

    - moving_length –

    - configuration –

    - visualiser –

    - episode –

    - loss –

    - episode_length –

    - rgb_array –

    - windows –

  Returns